=== debian/control ===
Source: node-is-path-cwd
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nidarsh Raj <nidarshraj@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/is-path-cwd
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-path-cwd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-path-cwd.git

Package: node-is-path-cwd
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Check if a path is CWD
 Node.js module that checks if a path is the working directory.
 .
 is-path-cwd module is a dependency of webpack-bundle-analyzer,
 in turn this is needed for gitlab.
 .
 Node.js is an event-based server-side JavaScript engine.
