=== debian/tests/control ===
Tests: require
Depends: node-is-path-cwd

Test-Command: mocha -R spec
Depends: @, mocha
