## node-is-path-cwd 2.2.0

=== debian/changelog ===
node-is-path-cwd (2.2.0-2) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:57:53 +0200

node-is-path-cwd (2.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Apply multi-arch hints.
    + node-is-path-cwd: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 2.2.0
  * Use dh-sequence-nodejs auto test & install
  * Update test
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 13:42:50 +0100
