=== debian/control ===
Source: node-is-path-cwd
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nidarsh Raj <nidarshraj@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-path-cwd
Vcs-Git: https://salsa.debian.org/js-team/node-is-path-cwd.git
Homepage: https://github.com/sindresorhus/is-path-cwd
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-path-cwd
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Check if a path is CWD
 Node.js module that checks if a path is the working directory.
 .
 is-path-cwd module is a dependency of webpack-bundle-analyzer,
 in turn this is needed for gitlab.
 .
 Node.js is an event-based server-side JavaScript engine.
