=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-path-cwd-$1/ \
 https://github.com/sindresorhus/is-path-cwd/tags .*/archive/.*/v?([\d\.]+).tar.gz
